folder: WTyHT2h0fsSnUHFT
name: Aura d’optimisme
type: evolution
_id: JrtHAUqFgA75e6pq
img: systems/vermine2047/assets/icons/items/evolution.webp
system:
  description: >-
    <p>Le personnage dégage une imperceptible aura bienfaisante autour de lui.
    La présence réconfortante du personnage réduit de 2D les pertes de Dés de la
    Réserve de Groupe à la suite d’un événement traumatisant. Le personnage doit
    être témoin de l’événement pour que sa Capacité fonctionne.</p>
  level:
    value: 2
    min: 1
    max: 4
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775198967
  modifiedTime: 1785775198967
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!JrtHAUqFgA75e6pq'

